@media (max-width:1200px){
	.m-t-n-xxl2{
		margin-top: -95px;
	}
	.productSingle .productBanner .wrap{
		/*position:absolute;
		bottom:0;*/
		bottom:195px;
	}
	.productSingle .productBanner h1{
		font-size:42px;
		line-height:52px;
	}

}
@media (max-width: 1000px) {

	.row{
		margin-left:-10px;
		margin-right:-10px
	}

	.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12,
	.col1-s, .col2-s, .col3-s, .col4-s, .col5-s, .col6-s, .col7-s, .col8-s, .col9-s, .col10-s, .col11-s, .col12-s,
	.col1-xs, .col2-xs, .col3-xxs, .col4-s, .col5-xs, .col6-xs, .col7-xs, .col8-xs, .col9-xs, .col10-xs, .col11-xs, .col12x-s{
		padding-left: 10px;
		padding-right:10px;
	}
	.slider-bg-image.large {
		padding-bottom: 47.091%;
	}

	.hidden-s{
		display:none;
	}

	.visible-s{
		display:block;
	}

	.wrapper{
		overflow-x:hidden;
	}

	.wrap,
	.wrap-sm{
		padding:0 20px
	}

	.c-hamburger {
		display: block;
		position: relative;
		overflow: hidden;
		margin: 0;
		padding: 0;
		width: 24px!important;
		height: 32px;
		font-size: 0;
		text-indent: -9999px;
		appearance: none;
		box-shadow: none;
		border-radius: none;
		cursor: pointer;
		background:none;
		border:0;
		margin: 3px 0;
		/* transition: background 0.3s; */
	}

	.c-hamburger span {
		display: block;
		position: absolute;
		top: 16px;
		left: 0px;
		right: 0px;
		height: 2px;
		background: #fff;
	}

	.c-hamburger span::before,
	.c-hamburger span::after {
		position: absolute;
		display: block;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: #fff;
		content: "";
	}

	.btn-stroke:hover.c-hamburger span,
	.btn-stroke:hover.c-hamburger span::before,
	.btn-stroke:hover.c-hamburger span::after{
		background-color:#A72072
	}

	.btn-stroke:hover.c-hamburger--htx.is-active span{
		background:none;
	}

	.c-hamburger span::before {
		top: -8px;
	}

	.c-hamburger span::after {
		bottom: -8px;
	}


	.c-hamburger--htx span {
		transition: background 0s 0.3s;
	}

	.c-hamburger--htx span::before,
	.c-hamburger--htx span::after {
		transition-duration: 0.3s, 0.3s;
		transition-delay: 0.3s, 0s;
	}

	.c-hamburger--htx span::before {
		transition-property: top, transform;
	}

	.c-hamburger--htx span::after {
		transition-property: bottom, transform;
	}

	/* active state, i.e. menu open */
	.c-hamburger--htx.is-active {

	}

	.c-hamburger--htx.is-active span {
		background: none;
	}

	.c-hamburger--htx.is-active span::before {
		top: 0;
		transform: rotate(45deg);
	}

	.c-hamburger--htx.is-active span::after {
		bottom: 0;
		transform: rotate(-45deg);
	}

	.c-hamburger--htx.is-active span::before,
	.c-hamburger--htx.is-active span::after {
		transition-delay: 0s, 0.3s;
	}



	.mobile-menu-container .menu{
		position:static;
		list-style:none;
		padding:0;
		margin:0;
	}

	.mobile-menu-container .menu li{
		line-height: 50px;
		border-bottom: 1px solid rgba(255,255,255, 0.15);
	}
	.mobile-menu-container .menu li a{
		color:#fff;
		display:block;
	}

	.mobile-menu-container .menu li.haschild > a:after{
		content: '\f105';
		font-family: FontAwesome;
		font-weight: normal;
		font-style: normal;
		font-size: 17px;
		margin: 0 10px 0 0;
		float: right;
	}

	.mobile-menu-container .menu li a:hover{
		/*color:#999;*/
	}

	.mobile-menu-container .menu li.current > a{
		color: #33a6e1;
	}

	.mobile-menu-container .menu .child{
		display:none;
		list-style:none;
		margin:0;
		padding:0 0 0 20px
	}

	.mobile-menu-container .menu .haschild.active .child{
		display:block;

	}

	.mobile-menu-container .menu .haschild{
		left:-81%;
		overflow-x: hidden;
		overflow-y: auto;
		visibility: visible;
		-webkit-overflow-scrolling: touch;
		-moz-transition:left 0.3s ease;
		-webkit-transition:left 0.3s ease;
		transition: left 0.3s ease;
		-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		-moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		-o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
	}

	.mobile-menu-container .menu .haschild.active{
		position:absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
		padding:0;
		margin:0;
		background-color: #223843;
		border-bottom:0;
		padding-top: 11px;
		z-index: 2;
	}

	.mobile-menu-container .menu .haschild.active > a{
		margin-left:20px;
		color: #dc3a3a;
		border-bottom: 1px solid rgba(255,255,255, 0.15);
		/* background-color: white; */
		font-weight: bold;
	}
	.mobile-menu-container .menu .haschild.active > a:before{
		display:none;
	}

	.mobile-menu-container .menu .first-child .mobile-exit,
	.mobile-menu-container .menu .haschild.active .mobile-close{
		position: absolute;
		z-index:2;
		float:right;
		font-size: 30px;
		right: 0;
		top: 9px;
		background: #223843;
		top: 0;
		right: -1px;
		height: 51px;
		width: 50px;
		line-height: 50px;
		text-align: center;
		color: #fff;
		padding: 7px;
		border-radius: 3px;
	}

	.mobile-menu-container .menu .mobile-exit .c-hamburger{
		margin-left:14px;
		margin-top: 10px;
	}
	.mobile-menu-container .menu .mobile-exit .c-hamburger span::before,
	.mobile-menu-container .menu .mobile-exit .c-hamburger span::after{
		background-color: #ffffff;
	}

	.mobile-menu-container .menu .haschild.active .mobile-close i{
		pointer-events:None;
	}

	.mobile-menu-container .menu .child li a{text-transform:none;/* color:#d2d2d2 */}

	.container-wrapper{
		-webkit-transition: -webkit-transform 0.3s ease;
		-moz-transition: -moz-transform 0.3s ease;
		-o-transition: -o-transform 0.3s ease;
		transition: transform 0.3s ease;
		-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		-moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		-o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */

	}

	.mobile-menu-container{
		background-color: #131d25;
		padding: 10px 0 20px 20px;
		position: fixed;
		top: 0;
		left:-71%;
		bottom: 0;
		z-index: 999999;
		display: block!important;
		width: 71%!important;
		overflow-x: hidden;
		overflow-y: auto;
		visibility: visible;
		-webkit-overflow-scrolling: touch;
		-moz-transition:left 0.3s ease;
		-webkit-transition:left 0.3s ease;
		transition: left 0.3s ease;
		-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		-moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		-o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
	}


	.off-screen{
		left:0;
	}



	#webshopLoginSmallIcon,
	#webshop-shoppingcart-small-icon{
		font-size:24px;
	}




}

@media only screen
and (min-width : 670px)
and (max-width : 1000px) {
	.mobile-menu{
		padding-right:7px;
	}

	.footer .widget {
		width: 50%;
	}
	/* GENERAL */
	.visible-s{
		display:block!important;
	}

	.hidden-s{
		display:none;
	}

	.mobile-menu-container{
		left:-36%;
		width: 35%!important;
	}

	.off-screen {
		left: 0;
	}

	.off-screen+* {
		-webkit-transform: translate3d(35%,0,0);
		transform: translate3d(35%,0,0);
	}

	/* COLUMNS */
	.col12-s {
		width: 100%
	}
	.col11-s {
		width: 91.66666667%
	}
	.col10-s {
		width: 83.33333333%
	}
	.col9-s {
		width: 75%
	}
	.col8-s {
		width: 66.66666667%
	}
	.col7-s {
		width: 58.33333333%
	}
	.col6-s {
		width: 50%
	}
	.col5-s {
		width: 41.66666667%
	}
	.col4-s {
		width: 33.33333333%
	}
	.col3-s {
		width: 25%
	}
	.col2-s {
		width: 16.66666667%
	}
	.col1-s {
		width: 8.33333333%
	}

	.banner .slider.custom-slider .slide-content{
		bottom:5px;
	}
	.custom-slider .slide-content .slide-title{
		font-size:50px;
		line-height:55px;
	}

	.productHoverContent{
		padding-bottom:5px;
	}
	.productHoverContent p{
		margin:0;
	}
	.overlayBg{
		/*bottom:0;*/
		background-image:linear-gradient(rgba(255,255,255,.0), rgba(57,68,88,.5) 70%);
	}


}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

}

@media (max-width: 670px) {
	.mobile-menu{
		padding: 0 0 0 15px;
	}
	#customHomeProducts .productTitle.fn,
	.customHomeProducts .productTitle.fn{
		height:82px;
	}
	.wrap.flex{
		display:block;
	}
	.productContainer.flex{
		display:block;
	}
	.hidden-xs{
		display:none;
	}

	.visible-xs{
		display:block;
	}

	/* COLUMNS */
	/* COLUMNS */
	.col12-xs {
		width: 100%
	}
	.col11-xs {
		width: 91.66666667%
	}
	.col10-xs {
		width: 83.33333333%
	}
	.col9-xs {
		width: 75%
	}
	.col8-xs {
		width: 66.66666667%
	}
	.col7-xs {
		width: 58.33333333%
	}
	.col6-xs {
		width: 50%
	}
	.col5-xs {
		width: 41.66666667%
	}
	.col4-xs {
		width: 33.33333333%
	}
	.col3-xs {
		width: 25%
	}
	.col2-xs {
		width: 16.66666667%
	}
	.col1-xs {
		width: 8.33333333%
	}

	.productHoverContainer .overlayBg,
	.productHoverContainer .productHoverContent{
		bottom: 0px;
	}

	.footer-payment .flex{
		flex-wrap:wrap;
	}
	.footer .widget{
		width: 100%;
		padding-bottom: 30px;
	}
	.webshopGridView .productTitle.fn{
		height:50px;
	}
	.col6 > .productHoverContainer{
		margin-bottom: 40px;
	}
	.productHoverContainer.last-child{
		margin-bottom:0
	}

	.slide-content .slide-title, .slide-content .slide-description h2 {
		font-weight: 600;
		text-transform: uppercase;
		font-size: 22px;
		line-height: 26px;
	}

	.slider-13 .slide-content .slide-title{
		font-size:35px;
		line-height:45px;
	}
	.slider-13 .slide-content .slide-description{
		font-size:18px;
	}

	.slider-13  .slide-content{
		padding-top:10%
	}

	.header .header-top .col5.flex{
		display:block;
	}
	#webshopShoppingcartSmallIcon{
		margin-right:20px;
	}

	.product-single-row{
		border:0;
		background:None;
	}
	.product-single-left{
		padding:0 10px;
	}
	.product-single-left .productImage {
		background:#fff;
		padding:50px 0;
		border: 1px solid #eaeef0;

	}
	.product-single .productBanner{
		padding-bottom:0
	}
	.productSingle .productBanner .wrap{
		bottom: 30px;
	}
	.productSingle .productBanner h1{
		font-size:25px;
		line-height:32px;
	}
	.productSingle .productBanner .wrap.productContainer{
		margin-top:-84px;
	}
	.productSingle .productImage img{
		padding-top:50px;
	}
	#hover-products-container .wrap .flex{
		display:block;
	}
	.full-height-product{
		display:block;
	}
	.full-height-product .flex-50:first-of-type{
		padding-bottom:88%;
	}

	.header-top{
		padding:0;
	}
	.fixed .header{
		padding-top:60px;
	}

	.header-search{
		border-top:1px solid #ffa4a4
	}
	.productHoverContent p{
		margin:0;
		display: none;
	}
	.productHoverContent a{
		padding: 10px 35px;
		margin-top: 15px;
	}
	.productHoverContent{
		padding: 0 0 20px 0;
	}

	.full-height-product .flex-50{
		min-height:auto
	}

	.bg-lt-dk-xs{
		background-color:#f1f5f7;
	}

	/* SLIDER */
	.slider-13 .slide{
		padding-bottom:55%!important;
		background-position:center center;
	}

	.product-single .productSpecifications{
		background: #fff;
		padding: 20px;
		margin: 0 -20px;
	}
	/*product detail with banner!*/
	.template-productdetail .product-single .productBanner > .wrap.product-banner-wrap-text{
		bottom: 105px;
	}

	.template-productdetail .product-single .productBanner > img{
		max-width: 150%;
		/*margin: 0 -50%;*/
		margin:0 -25%;
	}
	.template-productdetail .product-single .productBanner .wrap.product-banner-wrap-text h1{
		font-size:24px;
		line-height:30px;
	}
	.template-productdetail .product-single .productBanner.noProductBanner{
		padding:0;
	}
	.template-productdetail .product-single .productBanner.noProductBanner .wrap.product-banner-wrap-text{
		position:static;
	}

	.block-products-reverse .productHoverContainer.last-child{
		margin-bottom:40px;
	}

	.widget-two-rectangular-images .col6:first-of-type img,
	.widget-three-rectangular-images .col4 img,
	.widget-two-square-images .col6 img,
	.widget-three-square-images .col4 img,
	.widget-four-square-images .col3 img,
	.widgetSquareRectangle .row > div{
		padding-bottom:40px;
	}
	.widget-three-rectangular-images .col4:last-of-type img,
	.widget-two-square-images .col6:last-of-type img,
	.widget-three-square-images .col4:last-of-type img,
	.widget-four-square-images .col3:last-of-type img ,
	.widgetSquareRectangle .row > div:last-of-type{
		padding-bottom:0;
	}

	#kiyoh-widget-footer{
		max-width:100%;
	}
}

